
Sprint-10 - Bug #2163

Activity Stream Feedback

01/06/2020 09:11 PM - Yazan Awad

Status: Closed Start date: 01/06/2020

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- "Hide Intranet" option should be removed.

2- "Read More" action should be added to long posts on the activity stream.

3- Remove Documents and Feedback from the selected options.

4- Make the settings tab in the Options dialog in read mode.

5- in the system preferences ...make the "Preferences - People" tab read only.

6- Enhance the shared icons on the activity stream

7- Unify the selected options for all employees regarding the selected settings to be shown in the activity stream

History

#1 - 01/06/2020 11:13 PM - Yazan Awad

- Description updated

#2 - 01/08/2020 10:27 AM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

Tested and Verified, Thank you.

#3 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

#4 - 01/08/2020 10:42 AM - Yazan Awad

- Project changed from Sprint-9 to Sprint-10
